
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.active.name               = Active
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.agency.name               = Agency
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.airline.name              = Airline
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.gdsAccount.name           = Reservation system account
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.maxAdvanceDays.name       = Max advance days
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.ministry.name             = Ministry
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.name                      = MTD Settings
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.passengerStatuses.name    = Passenger statuses
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.validDays.name            = Valid days
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessChildrenAllowed.name                            = Children in business cabin
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessInfantsAllowed.name                             = Infants in business cabin
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.businessInfantsWithSiteAllowed.name                     = Infants with seat in business cabin
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.subagencies.name                                        = Subagencies
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.enabled.name                = Available
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.eventType.name              = Event type
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.gdsAccount.name             = Reservation system account
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.trace.name                  = Trace
com.gridnine.xtrip.common.gds.model.BaseQueueWatchSettings.number.name                 = Queue number
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.bookingClasses.name         = Booking Classes
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.cabinLuggageInfo.name       = Cabin Luggage Info
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.carrier.name                = Carrier
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.fareBasisPatterns.name      = Fare Basis Patterns
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.luggageInfo.name            = Luggage Info
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.name                        = Branded Fare Information
com.gridnine.xtrip.common.gds.model.BrandedFareInformation.name.name                   = Name
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.bookingClasses.name    = Booking Classes
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.carrier.name           = Carrier
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.fareBasisPatterns.name = Fare Basis Patterns
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.name                   = Branded Fare Information
com.gridnine.xtrip.common.gds.model.BrandedFareInformationIndex.name.name              = Name
com.gridnine.xtrip.common.gds.model.ChartersSettings.cityList.name                     = City List
com.gridnine.xtrip.common.gds.model.ChartersSettings.cityListUpdateTimeout.name        = City List update interval
com.gridnine.xtrip.common.gds.model.ChartersSettings.name                              = Charters Settings
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysAfter.name              = Search days after
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysBefore.name             = Search days before
com.gridnine.xtrip.common.gds.model.ChartersSettings.searchDaysToBack.name             = Search days to back
com.gridnine.xtrip.common.gds.model.CommonAirlineSettings.name                         = Common Airline Settings
com.gridnine.xtrip.common.gds.model.CommonGdsAccount.name                              = Reservation system account
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.afsDefaultGdsAccount.name        = Reservation system account for statistics
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.name                             = Common reservation system Settings
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.sabreEmulatorGdsAccount.name     = Reservation system account for Sabre emulator
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.scheduleGdsAccounts.name         = Reservation system accounts for schedule
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.threadCount.name                 = Search thread count per reservation system 
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.timeout.name                     = Search timeout, sec
com.gridnine.xtrip.common.gds.model.CommonGdsSettings.useGdsAccounts.name              = Use reservation system accounts
com.gridnine.xtrip.common.gds.model.FareRulesDocumentIndex.name                        = Fare rules
com.gridnine.xtrip.common.gds.model.GDSLogDocument.name                                = Reservation system Log Document
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.checkSum.name                  = Check Sum
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.contentType.name               = Content Type
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.created.name                   = Created
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.gds.name                       = Reservation system
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.name                           = Reservation system Log Documents
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.name.name                      = Name
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.owner.name                     = Owner
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.pnr.name                       = PNR
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.size.name                      = Size
com.gridnine.xtrip.common.gds.model.GDSLogDocumentIndex.title.name                     = Title
com.gridnine.xtrip.common.gds.model.GdsBookabilityItem.name                            = Reservation system bookability items
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.airline.name               = Airline
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.arrivalLocation.name       = Arrival location
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.bookingClass.name          = Booking class
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.date.name                  = Date created
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.dateBegin.name             = Date begin
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.dateEnd.name               = Date end
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.departureLocation.name     = Departure location
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.description.name           = Description
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.fareBasises.name           = Fare basises
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.flightNumber.name          = Flight number
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.gds.name                   = Reservation system
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.name                       = Reservation system bookability items
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.number.name                = Number
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.passengerTypes.name        = Passenger types
com.gridnine.xtrip.common.gds.model.GdsBookabilityItemIndex.seatsCount.name            = Seats count
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.WrongDate.name               = ������������ ����
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.seatsNotEnoughMajorPassengers.name=
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.seatsTooManyPassengers.name=
com.gridnine.xtrip.common.gds.model.GdsValidationMessages.passengerCategoriesIncompatible.name=Выбраны несовместимые категории пассажиров
com.gridnine.xtrip.common.gds.model.PenaltyBasis.TARIFF.name                           = Tariff
com.gridnine.xtrip.common.gds.model.PenaltyBasis.TAXES.name                            = Taxes
com.gridnine.xtrip.common.gds.model.PenaltyProperties.name                             = Penalty Properties
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.calculationBasis.name       = Calculation Basis
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.calculationType.name        = Calculation Type
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.category.name               = Category
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.displayName.name            = Display Name
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.name                        = Penalty Properties
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.rate.name                   = Is Rate
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.roundingMode.name           = Rounding Mode
com.gridnine.xtrip.common.gds.model.PenaltyPropertiesIndex.roundingValue.name          = Rounding Value
com.gridnine.xtrip.common.gds.model.PenaltyTarget.PENALTY.name                         = Penalty
com.gridnine.xtrip.common.gds.model.PenaltyTarget.TARIFF.name                          = Fare
com.gridnine.xtrip.common.gds.model.PenaltyTarget.TAXES.name                           = Tax
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.AGENT_TOUCH.name               = Agent touch
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.DUPE_WARNING.name              = Dupe warning
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.EMD_TIMELIMIT_CHANGE.name      = EMD timelimit change
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.IGNORE.name                    = Ignore
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SCHEDULE_CHANGE.name           = Schedule change
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SEGMENTS_CANCELED.name         = Segments canceled
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.SERVICE_STATUS_CHANGE.name     = Service status change
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TEXT_ANALYSIS_REQUIRED.name    = Text analysis required
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TICKETING.name                 = Ticketing
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.TICKET_TIMELIMIT_CHANGE.name   = Ticket timelimit change
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.MANUAL_HANDLING.name           = Manual handling
com.gridnine.xtrip.common.gds.model.QueueWatchEventType.AGENT_NOTIFICATION.name        = Agent notification
com.gridnine.xtrip.common.gds.model.SegmentsCancelledEventReason.NO_SHOW.name          = No show
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.TERMINAL_CHANGE.name = Terminal change
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.EMIRATES_COVID19.name = Emirates COVID-19
com.gridnine.xtrip.common.gds.model.QueueWatchAgentNotificationType.ALITALIA_COVID19.name = Alitalia COVID-19
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.IGNORE.name                 = Ignore
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.MANUAL.name                 = Manual
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.REFUND.name                 = Refund
com.gridnine.xtrip.common.gds.model.RefundTicketsOperation.VOID.name                   = Void
com.gridnine.xtrip.common.gds.model.ReservationRemarkType.FREETEXT.name                = Free Text
com.gridnine.xtrip.common.gds.model.ReservationRemarkType.GENERAL.name                 = General
com.gridnine.xtrip.common.gds.model.ReservationState.ACTIVE.name                       = Active
com.gridnine.xtrip.common.gds.model.ReservationState.CANCELLED.name                    = Canceled
com.gridnine.xtrip.common.gds.model.SearchType.FLIGHT_AVAIL.name                       = FLIGHT_AVAIL
com.gridnine.xtrip.common.gds.model.SearchType.LOW_PRICE.name                          = LOW_PRICE
com.gridnine.xtrip.common.gds.model.SearchType.TARIFF_AVAIL.name                       = TARIFF_AVAIL
com.gridnine.xtrip.common.gds.model.SegmentStatus.CONFIRMED.name                       = confirmed
com.gridnine.xtrip.common.gds.model.SegmentStatus.REFUSED.name                         = refused
com.gridnine.xtrip.common.gds.model.SegmentStatus.UNCONFIRMED.name                     = unconfirmed
com.gridnine.xtrip.common.gds.model.SegmentStatus.WAIT_LIST.name                       = wait list
com.gridnine.xtrip.common.gds.model.TimingCategory.GDS_CALL.name                       = Reservation system transaction execution
com.gridnine.xtrip.common.gds.model.TimingCategory.LOCAL_METHOD_CALL.name              = local method call
com.gridnine.xtrip.common.gds.model.TimingCategory.REMOTE_METHOD_CALL.name             = remote method call
com.gridnine.xtrip.common.gds.model.TravelDocType.ETICKET.name                         = E-Ticket
com.gridnine.xtrip.common.gds.model.TravelDocType.VOUCHER.name                         = Voucher
com.gridnine.xtrip.common.gds.model.dict.PenaltyCategory.name                          = Penalty Category
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.airline.name             = Airline
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.citiesTo.name            = Destinations
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.cityFrom.name            = Origin
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.gds.name                 = Reservation system
com.gridnine.xtrip.common.gds.model.dict.SearchCityFilterData.name                     = Search filter by city
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.gds.name                           = Reservation system
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.threadCount.name                   = Search thread count per reservation system 
com.gridnine.xtrip.common.model.gds.BaseGdsSettings.timeout.name                       = Search timeout, sec
com.gridnine.xtrip.common.model.system.DocumentType.GDS_LOG.name=
com.gridnine.xtrip.common.gds.model.BaseMtdFareSettingsIndex.excludeSubagencies.name=Exclude subagencies

com.gridnine.xtrip.common.gds.model.AircraftDeck.LOWER.name                            = Lower deck
com.gridnine.xtrip.common.gds.model.AircraftDeck.MAIN.name                             = Main deck
com.gridnine.xtrip.common.gds.model.AircraftDeck.UPPER.name                            = Upper deck

com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.AISLE_SEAT.name              = Aisle seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.EXIT_ROW_SEAT.name           = Exit row seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.WINDOW_SEAT.name             = Window seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.BULKHEAD_SEAT.name           = Bulkhead seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.LEG_SPACE_SEAT.name          = Leg space seat
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.RESTRICTED_DECLINE.name      = Restricted decline
com.gridnine.xtrip.common.gds.model.AircraftSeatIndicator.LAP_CHILD.name               = Lap child

com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.UPPER.name                    = Upper
com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.LOWER.name                    = Lower
com.gridnine.xtrip.common.gds.model.AircraftDeckLocation.MAIN.name                     = Main
